<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>Parse - Class Level 1</title>
  </head>

  <body>
    <h1>Parse - Class Level 1</h1>

<%!
    String ok(String s) {
	  return "<font color=\"#00ff00\">"+s+"</font>";
    }
%>

Parse a String containing " and &lt; on class level: <%= ok("OK") %>
  </body>
</html>
